@charset "UTF-8";

/* modal上書き */
.modaal-overlay {
  z-index: 9998;
}

.modaal-gallery-item img {
  max-width: 585px;
}

@media all and (max-width: 680px) {
  .modaal-gallery-item img {
    max-width: none;
  }
}
/* modal上書き */

/* MV */
.mv {
  margin-bottom: 80px;
}

.mv .inner {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 1200px;
  margin: 0 auto;
}

.mv .mv_img {
  width: calc((100% - 570px) + ((100vw - 1200px)/2));
  height: 417px;
  margin-left: calc((-100vw + 1200px)/2);
}

.mv .mv_text_box {
  width: 570px;
  padding: 64px 0 0 53px;
}

.mv .mv_text_box_top {
  display: flex;
  align-items: center;
}

.mv .mv_text_box .observe_text {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 133px;
  height: 30px;
  font-size: 15px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background: #FA832B;
  padding-top: 1px;
  border-radius: 5px;
  margin-left: 23px;
}

.mv .mv_text_box .copy {
  font-size: 24px;
  letter-spacing: 0.05em;
}

.mv .mv_text_box .post_title {
  font-size: 30px;
  letter-spacing: 0.1em;
  line-height: 45px;
  font-weight: bold;
}

.mv .mv_text_box .mv_data {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.mv .mv_text_box .mv_data .data_title {
  width: 63px;
  font-size: 18px;
  letter-spacing: 0.05em;
}

.mv .mv_text_box .mv_data .data_detail {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 63px);
  padding-left: 23px;
  border-left: 2px solid #183D43;
}

.mv .mv_text_box .mv_data .data_detail >dl {
  width: 50%;
}

.mv .mv_text_box .mv_data .data_detail >dl dt,
.mv .mv_text_box .mv_data .data_detail >dl dd {
  font-size: 14px;
  letter-spacing: 0;
}

.mv .mv_text_box .mv_data .data_detail >dl dl {
  display: flex;
}

.mv .mv_text_box .mv_main_text_box {
  margin-top: 32px;
}

.mv .mv_text_box .mv_main_text_box .main_title {
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.05em;
}

.mv .mv_text_box .mv_main_text_box .main_text {
  font-size: 16px;
  letter-spacing: 0;
  line-height: 2;
  text-align: justify;
  margin-top: 8px;
}

@media all and (max-width: 680px) {
  .mv {
    margin-bottom: 50px;
  }
  
  .mv .inner {
    display: block;
    width: 100%;
  }
  
  .mv .mv_img {
    width: 100%;
    height: 243px;
    margin-left: 0;
  }
  
  .mv .mv_text_box {
    width: 100%;
    padding: 0 30px;
    margin-top: 26px;
  }
  
  .mv .mv_text_box .copy {
    font-size: 18px;
  }

  .mv .mv_text_box .observe_text {
    width: 127px;
    height: 22px;
    margin-left: 11px;
  }
  
  .mv .mv_text_box .post_title {
    font-size: 24px;
    line-height: 1.5;
    margin-top: 12px;
  }
  
  .mv .mv_text_box .mv_data {
    display: block;
    margin-top: 15px;
  }
  
  .mv .mv_text_box .mv_data .data_title {
    width: 100%;
  }
  
  .mv .mv_text_box .mv_data .data_detail {
    width: 100%;
    padding: 10px 0;
    border-left: none;
    border-top: 1px solid #183D43;
    border-bottom: 1px solid #183D43;
  }
  
  .mv .mv_text_box .mv_data .data_detail >dl dt,
  .mv .mv_text_box .mv_data .data_detail >dl dd {
    letter-spacing: 0.05em;
  }
  
  .mv .mv_text_box .mv_data .data_detail >dl dl {
    display: block;
  }

  .mv .mv_text_box .mv_data .data_detail >dl dl + dl {
    margin-top: 8px;
  }
  
  .mv .mv_text_box .mv_main_text_box {
    margin-top: 30px;
  }
  
  .mv .mv_text_box .mv_main_text_box .main_title {
    font-size: 20px;
    letter-spacing: 0;
    line-height: 1.8;
  }
}
/* MV */

/* 共通タイトル */
.contents_title {
  font-size: 28px;
  letter-spacing: 0.1em;
  font-weight: bold;
  text-align: center;
  padding-bottom: 20px;
  position: relative;
}

.contents_title span {
  display: block;
}

.contents_title i {
  display: block;
  width: 60px;
  height: 38px;
  background: url(../../img/vr_town/house_icon.svg)no-repeat center / cover;
  margin: 0 auto;
}

.contents_title::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 50px;
  height: 3px;
  background: #183D43;
  border-radius: 10px;
}

.contents_title.white {
  color: #fff;
}

.contents_title.white::before {
  background: #fff;
}

.contents_title02 {
  font-size: 36px;
  letter-spacing: 0.1em;
  text-align: center;
}

@media all and (max-width: 680px) {
  .contents_title {
    font-size: 20px;
    padding-bottom: 15px;
  }
  
  .contents_title i {
    width: 45px;
    height: 29px;
  }
  
  .contents_title::before {
    width: 36px;
  }
  
  .contents_title02 {
    font-size: 30px;
  }
}
/* 共通タイトル */

/* 共通ボタン */
.contents_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 540px;
  height: 100px;
  font-size: 22px;
  letter-spacing: 0;
  font-weight: bold;
  background: #FFEF6E;
  border-radius: 10px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}

.contents_btn + .contents_btn {
  margin-top: 40px;
}

.contents_btn::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 29px;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
  height: 10px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}

.contents_btn i {
  display: block;
  margin-right: 13px;
}

.contents_btn.type01 i {
  width: 36px;
  height: 36px;
  background: url(../../img/vr_town/calendar_icon.svg)no-repeat center / cover;
}

.contents_btn.type02 i {
  width: 40px;
  height: 28px;
  background: url(../../img/vr_town/mail_icon.svg)no-repeat center / cover;
}

@media all and (min-width: 681px) {
  .contents_btn {
    transition: background 0.4s;
  }
  
  .contents_btn::before {
    transition: right 0.4s;
  }

  .contents_btn:hover {
    background: #e1d835;
  }
  
  .contents_btn:hover::before {
    right: 24px;
  }
}

@media all and (max-width: 680px) {
  .contents_btn {
    justify-content: flex-start;
    width: calc(100% - 60px);
    height: 100px;
    font-size: 18px;
    line-height: 1.5;
    padding-left: 28px;
  }
  
  .contents_btn + .contents_btn {
    margin-top: 20px;
  }
  
  .contents_btn::before {
    border-width: 2px;
    right: 14px;
    width: 10px;
    height: 10px;
  }
  
  .contents_btn i {
    margin-right: 17px;
  }
  
  .contents_btn.type01 i {
    width: 33px;
    height: 33px;
  }
  
  .contents_btn.type02 i {
    width: 33px;
    height: 24px;
  }
}
/* 共通ボタン */

.vr_contents01 {
  background: #F5F5F5;
  padding-bottom: 90px;
}

@media all and (max-width: 680px) {
  .vr_contents01 {
    padding-bottom: 70px;
  }
}

/* VRで見学する */
.vr_fieldtrip {
  padding-top: 80px;
}

.vr_fieldtrip .inner {
  width: 1200px;
  margin: 0 auto;
}

.vr_fieldtrip .vr_fieldtrip_iflame_box {
  position: relative;
  z-index: 1;
}

.vr_fieldtrip .vr_fieldtrip_iflame {
  margin-top: 45px;
}

.vr_fieldtrip .vr_fieldtrip_iflame iframe {
  width: 100%;
  height: 646px;
}

.vr_fieldtrip .vr_fieldtrip_note {
  font-size: 15px;
  letter-spacing: 0;
  text-align: right;
  margin-top: 14px;
}

.vr_fieldtrip .vr_fieldtrip_full_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 5px;
  bottom: 12px;
  width: 55px;
  height: 32px;
  font-size: 16px;
  letter-spacing: 0;
  color: #fff;
  border: 1px solid #fff;
  background: #000;
  z-index: 1;
}

.vr_fieldtrip .vr_fieldtrip_full_icon .deco {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 1;
}

.vr_fieldtrip .vr_fieldtrip_full_icon .deco::before,
.vr_fieldtrip .vr_fieldtrip_full_icon .deco::after {
  content: "";
  position: absolute;
  border-style: solid;
}

.vr_fieldtrip .vr_fieldtrip_full_icon .deco:nth-of-type(2) {
  top: 0;
}

.vr_fieldtrip .vr_fieldtrip_full_icon .deco:nth-of-type(2)::before {
  top: 1px;
  left: 1px;
  border-width: 6px 6px 0 0;
  border-color: #fff transparent transparent transparent;
}

.vr_fieldtrip .vr_fieldtrip_full_icon .deco:nth-of-type(2)::after {
  top: 1px;
  right: 1px;
  border-width: 0 6px 6px 0;
  border-color: transparent #fff transparent transparent;
}

.vr_fieldtrip .vr_fieldtrip_full_icon .deco:nth-of-type(3) {
  bottom: 0;
}

.vr_fieldtrip .vr_fieldtrip_full_icon .deco:nth-of-type(3)::before {
  bottom: 1px;
  left: 1px;
  border-width: 6px 0 0 6px;
  border-color: transparent transparent transparent #fff;
}

.vr_fieldtrip .vr_fieldtrip_full_icon .deco:nth-of-type(3)::after {
  bottom: 1px;
  right: 1px;
  border-width: 0 0 6px 6px;
  border-color: transparent transparent #fff transparent;
}

@media all and (max-width: 680px) {
  .vr_fieldtrip {
    padding-top: 60px;
  }
  
  .vr_fieldtrip .inner {
    width: 100%;
    padding: 0 13px;
  }
  
  .vr_fieldtrip .vr_fieldtrip_iflame {
    margin-top: 30px;
  }

  .vr_fieldtrip .vr_fieldtrip_iflame iframe {
    height: 380px;
  }
  
  .vr_fieldtrip .vr_fieldtrip_note {
    font-size: 11px;
    text-align: left;
    margin-top: 12px;
  }

  .vr_fieldtrip .vr_fieldtrip_full_icon {
    left: 11px;
    bottom: 18px;
    width: 50px;
    height: 27px;
    font-size: 14px;
  }
}
/* VRで見学する */

/* VRルームツアーを見る */
.vr_tours {
  padding-top: 80px;
}

.vr_tours .inner {
  width: 900px;
  margin: 0 auto;
}

.vr_tours .vr_tours_iflame {
  margin-top: 45px;
  width: 100%;
  height: 495px;
  position: relative;
  z-index: 0;
}

.vr_tours .vr_tours_iflame i {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 89px;
  height: 89px;
  background: url(../../img/vr_town/movie_icon.svg)no-repeat center / cover;
  z-index: 1;
}

.vr_tours .vr_tours_iflame iframe {
  width: 100%;
  height: 100%;
}

.vr_tours .btn_box {
  margin-top: 77px;
}

@media all and (max-width: 680px) {
  .vr_tours {
    padding-top: 60px;
  }
  
  .vr_tours .inner {
    width: 100%;
    padding: 0 13px;
  }
  
  .vr_tours .vr_tours_iflame {
    margin-top: 30px;
    height: 186px;
  }
    
  .vr_tours .vr_tours_iflame i {
    width: 67px;
    height: 67px;
  }

  .vr_tours .btn_box {
    margin-top: 50px;
  }

  .vr_tours .contents_btn {
    width: calc(100% - 34px);
  }
}
/* VRルームツアーを見る */

/* このモデルハウスの紹介 */
.vr_modelhouse {
  padding: 90px 0;
  background: #99B3B7;
}

.vr_modelhouse .inner {
  width: 1240px;
  margin: 0 auto;
  padding: 0;
}

.vr_modelhouse .vr_modelhouse_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 60px;
}

.vr_modelhouse .vr_modelhouse_list li {
  width: 400px;
  border-radius: 10px;
  padding: 20px;
  background: #fff;
}

.vr_modelhouse .vr_modelhouse_list li .list_img {
  text-align: center;
}

.vr_modelhouse .vr_modelhouse_list li .list_img img {
  height: 243px;
}

.vr_modelhouse .vr_modelhouse_list li .list_title {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 30px;
  font-weight: 500;
  padding: 0 20px;
  margin-top: 23px;
}

.vr_modelhouse .vr_modelhouse_list li .list_text {
  font-size: 15px;
  letter-spacing: -0.05em;
  line-height: 2;
  text-align: justify;
  padding: 0 20px;
  margin-top: 10px;
}

@media all and (max-width: 680px) {
  .vr_modelhouse {
    padding: 60px 0;
  }
  
  .vr_modelhouse .inner {
    width: 100%;
    padding: 0 13px;
  }
  
  .vr_modelhouse .vr_modelhouse_list {
    display: block;
    margin-top: 32px;
  }
  
  .vr_modelhouse .vr_modelhouse_list li {
    width: 100%;
    padding: 15px;
  }

  .vr_modelhouse .vr_modelhouse_list li + li {
    margin-top: 30px;
  }
  
  .vr_modelhouse .vr_modelhouse_list li .list_img img {
    height: 209px;
  }
  
  .vr_modelhouse .vr_modelhouse_list li .list_title {
    line-height: 1.67;
    padding: 0 10px;
  }
  
  .vr_modelhouse .vr_modelhouse_list li .list_text {
    padding: 0 10px;
  }
}
/* このモデルハウスの紹介 */

/* HOUSE PLAN */
.vr_plan {
  padding-top: 90px;
  background: #fff;
}

.vr_plan .inner {
  width: 1200px;
  margin: 0 auto;
}

.vr_plan .plan_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 18px;
  margin-top: 30px;
}

.vr_plan .plan_list li {
  width: 100%;
  height: 682px;
  border: 3px solid #183D43;
  border-radius: 10px;
  background: #fff;
  overflow: hidden;
  background: #fff;
  position: relative;
  z-index: 0;
}

.vr_plan .plan_list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.vr_plan .plan_list li a span {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.vr_plan .plan_list li a span img {
  max-height: 100%;
}

.vr_plan .plan_list li i {
  display: block;
  cursor: pointer;
  pointer-events: none;
  position: absolute;
  right: 17px;
  bottom: 17px;
  width: 48px;
  height: 48px;
  background: #183D43;
  z-index: 1;
}

.vr_plan .plan_list li i::before,
.vr_plan .plan_list li i::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
}

.vr_plan .plan_list li i::before {
  width: 2px;
  height: 50%;
}

.vr_plan .plan_list li i::after {
  width: 50%;
  height: 2px;
}

.vr_plan .plan_list.column1 {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.vr_plan .plan_list.column2 {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.vr_plan .plan_list.column2 li {
  width: calc((100% - 18px)/2);
}

.vr_plan .plan_list.column3 li {
  width: calc((100% - 36px)/3);
  height: 385px;
}

.vr_plan .plan_list.column3 li i {
  width: 32px;
  height: 32px;
}

.vr_plan .plan_btn {
  width: 370px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  letter-spacing: 0;
  font-weight: 500;
  color: #fff;
  background: #183D43;
  margin: 70px auto 0;
  position: relative;
}

.vr_plan .plan_btn::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 17px;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
  height: 10px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.vr_plan .architect_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 900px;
  margin: 85px auto 0;
  padding: 30px 0 30px 30px;
  background: #F5F5F5;
}

.vr_plan .architect_box .architect_img {
  width: 300px;
}

.vr_plan .architect_box .architect_text_box {
  width: 560px;
  padding-left: 38px;
}

.vr_plan .architect_box .position {
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: 500;
  color: #183D43;
  border-bottom: 2px solid #183D43;
}

.vr_plan .architect_box .name {
  padding-right: 52px;
  margin-top: 18px;
}

.vr_plan .architect_box .name span {
  display: block;
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: 500;
}

.vr_plan .architect_box .name .sml {
  font-size: 15px;
  margin-bottom: 8px;
}

.vr_plan .architect_box .name .big {
  font-size: 20px;
}

.vr_plan .architect_box .text {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 25px;
  text-align: justify;
  padding-right: 52px;
  margin-top: 12px;
}

@media all and (min-width: 681px) { 
  .vr_plan .plan_btn {
    transition: opacity 0.4s;
  }
  
  .vr_plan .plan_btn::before {
    transition: right 0.4s;
  }

  .vr_plan .plan_btn:hover {
    opacity: 0.8;
  }

  .vr_plan .plan_btn:hover::before {
    right: 13px;
  }

  .vr_plan .plan_list li a {
    transition: opacity 0.4s;
  }

  .vr_plan .plan_list li a:hover {
    opacity: 0.5;
  }
}

@media all and (max-width: 680px) {
  .vr_plan {
    padding-top: 60px;
  }
  
  .vr_plan .inner {
    width: 100%;
    padding: 0 13px;
  }
  
  .vr_plan .plan_list {
    display: block;
    margin-top: 17px;
  }
  
  .vr_plan .plan_list li {
    width: 100%;
    height: 403px;
    border: 2px solid #183D43;
  }

  .vr_plan .plan_list li + li {
    margin-top: 20px;
  }

  .vr_plan .plan_list li i {
    right: 10px;
    bottom: 10px;
    width: 37px;
    height: 37px;
  }
  
  .vr_plan .plan_list li i::before {
    height: 18px;
  }
  
  .vr_plan .plan_list li i::after {
    width: 18px;
  }

  .vr_plan .plan_list.column1 {
    width: 100%;
  }

  .vr_plan .plan_list.column2 {
    width: 100%;
  }

  .vr_plan .plan_list.column2 li {
    width: 100%;
  }
  
  .vr_plan .plan_list.column3 li {
    width: 100%;
    height: 403px;
  }
  
  .vr_plan .plan_list.column3 li i {
    width: 37px;
    height: 37px;
  }
  
  .vr_plan .plan_btn {
    width: calc(100% - 26px);
    font-size: 16px;
    margin-top: 30px;
  }
  
  .vr_plan .plan_btn::before {
    right: 12px;
    width: 8px;
    height: 8px;
  }
  
  .vr_plan .architect_box {
    align-items: flex-start;
    width: 100%;
    margin-top: 55px;
    padding: 30px 0 30px 20px;
  }
  
  .vr_plan .architect_box .architect_img {
    width: 98px;
  }
  
  .vr_plan .architect_box .architect_text_box {
    width: calc(100% - 98px);
    padding-left: 16px;
  }
  
  .vr_plan .architect_box .position {
    font-size: 13px;
  }
  
  .vr_plan .architect_box .name {
    padding-right: 20px;
    margin-top: 10px;
  }
  
  .vr_plan .architect_box .name .sml {
    font-size: 13px;
    letter-spacing: 0;
    margin-bottom: 5px;
  }
  
  .vr_plan .architect_box .name .big {
    font-size: 16px;
  }
  
  .vr_plan .architect_box .text {
    letter-spacing: 0;
    line-height: 1.72;
    padding-right: 20px;
    margin-top: 8px;
  }
}
/* HOUSE PLAN */

/* LOCATION & ACCESS */
.vr_access {
  padding-top: 90px;
  background: #fff;
}

.vr_access .inner {
  width: 1200px;
  margin: 0 auto;
}

.vr_access #map_canvas {
  width: 100%;
  height: 566px;
  margin-top: 20px;
}

.vr_access .access_detail {
  margin-top: 30px;
}

.vr_access .access_detail .item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  letter-spacing: 0.1em;
  padding: 6px 0;
}

.vr_access .access_detail .item.item01 {
  background: #F5F5F5;
}

.vr_access .access_detail .item.item02 {
  color: #fff;
  background: #183D43;
}

.vr_access .btn_box {
  margin-top: 77px;
}

@media all and (max-width: 680px) {
  .vr_access {
    padding-top: 60px;
  }
  
  .vr_access .inner {
    width: 100%;
  }
  
  .vr_access #map_canvas {
    height: 400px;
    margin-top: 30px;
  }
  
  .vr_access .access_detail {
    margin-top: 0;
  }
  
  .vr_access .access_detail .item {
    font-size: 15px;
  }
  
  .vr_access .btn_box {
    margin-top: 50px;
  }
}
/* LOCATION & ACCESS */

/* 他の事例を見る */
.vr_contents01 + .vr_other_cont {
  margin-top: 0;
  padding-top: 0;
}

.vr_modelhouse + .vr_other_cont,
.mv + .vr_other_cont {
  margin-top: 0;
}

main >div:last-of-type {
  padding-bottom: 90px;
}

.vr_other_cont {
  margin-top: 90px;
  padding: 90px 0;
  background: #F5F5F5;
}

.vr_other_cont .inner {
  width: 1200px;
  margin: 0 auto;
}

.vr_other_cont .other_title {
  font-size: 30px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #183D43;
  text-align: center;
}

.vr_other_cont .other_list {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}

.vr_other_cont .other_list li {
  width: 360px;
}

.vr_other_cont .other_list li .list_img {
  height: 183px;
}

.vr_other_cont .other_list li .list_img .img {
  width: 100%;
  height: 100%;
}

.vr_other_cont .other_list li .list_title {
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: 500;
  text-align: center;
  margin-top: 15px;
}

.vr_other_cont .other_list li .list_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 252px;
  height: 40px;
  font-size: 17px;
  letter-spacing: 0;
  text-align: center;
  color: #fff;
  background: #183D43;
  border-radius: 50px;
  margin: 15px auto 0;
  position: relative;
  z-index: 0;
}

.vr_other_cont .other_list li .list_btn::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%) rotate(-45deg);
  width: 7px;
  height: 7px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.vr_other_cont .other_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 370px;
  height: 80px;
  font-size: 18px;
  letter-spacing: 0;
  text-align: center;
  color: #183D43;
  background: #fff;
  border: 1px solid #183D43;
  margin: 80px auto 0;
  position: relative;
  z-index: 0;
}

.vr_other_cont .other_btn::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 17px;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
  height: 10px;
  border-right: 1px solid #183D43;
  border-bottom: 1px solid #183D43;
}

@media all and (min-width: 681px) {
  .vr_other_cont .other_list li a {
    display: block;
  }
  
  .vr_other_cont .other_list li .list_img {
    overflow: hidden;
  }

  .vr_other_cont .other_list li .list_img .img {
    transition: transform 0.4s;
  }
  
  .vr_other_cont .other_list li .list_btn {
    transition: width 0.4s;
  }
  
  .vr_other_cont .other_list li a:hover .list_img .img {
    transform: scale(1.1);
  }
  
  .vr_other_cont .other_list li a:hover .list_btn {
    width: 100%;
  }
  
  .vr_other_cont .other_btn {
    transition: background 0.4s,color 0.4s;
  }
  
  .vr_other_cont .other_btn::before {
    transition: right 0.4s,border-color 0.4s;
  }

  .vr_other_cont .other_btn:hover {
    color: #fff;
    background: #183D43;
  }

  .vr_other_cont .other_btn:hover::before {
    right: 13px;
    border-color: #fff;
  }
}

@media all and (max-width: 680px) {
  main >div:last-of-type {
    padding-bottom: 60px;
  }

  .vr_other_cont {
    padding: 60px 0;
    margin-top: 60px;
  }
  
  .vr_other_cont .inner {
    width: 100%;
    padding: 0 30px;
  }
  
  .vr_other_cont .other_title {
    font-size: 20px;
  }
  
  .vr_other_cont .other_list {
    display: block;
    margin-top: 30px;
  }
  
  .vr_other_cont .other_list li {
    width: 100%;
  }

  .vr_other_cont .other_list li + li {
    margin-top: 50px;
  }
  
  .vr_other_cont .other_list li .list_img {
    height: 157px;
  }
  
  .vr_other_cont .other_list li .list_title {
    margin-top: 8px;
  }
  
  .vr_other_cont .other_list li .list_btn {
    width: 214px;
    height: 35px;
    font-size: 16px;
    margin-top: 8px;
  }
  
  .vr_other_cont .other_btn {
    width: 100%;
    height: 80px;
    margin-top: 45px;
  }
  
  .vr_other_cont .other_btn::before {
    right: 16px;
    border-width: 2px;
  }
}
/* 他の事例を見る */


@media all and (min-width: 681px) { 
}
@media all and (max-width: 680px) {
}

@media all and (max-width: 370px) {
}